@charset "UTF-8";

/**********************************************************************
 * File: index.css
 * Date: 13 March 2020
 * Modified: 
 * Written by: KotaroW
 * Description:
 *      style for front page
**********************************************************************/

@import url("base-x.css");

html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
}

.mob-background-attachment {
    background-attachment: scroll;
}

a {
    color: #818469;
}

#intro {
    min-height: 100vh;
    position: relative;
    background: url(../image/IMG_1638.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
    background-attachment: fixed;
    -webkit-background-attachment: fixed;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#intro span {
    font-family: "Libre Baskerville", seif;
    font-size: 8vw;
    color: #fff;
    letter-spacing: 0.1em;
    display: block;
    position: relative;
    z-index: 10;
    height: 0;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
}

#intro span:last-of-type {
    font-size: 3vw;
    color: #ddd;
    margin-top: 0.75em;
}

/***** for intro texts *****/
@keyframes Monkey {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 1em;
        opacity: 1;
    }
}
@-webkit-keyframes Monkey {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 1em;
        opacity: 1;
    }
}
/***** animation ends *****/

/***** contents *****/
#contents {
    position: relative;
    /*z-index: 10;*/
    background: #fff;
}

#contents > section {
    /*position: inherit;*/
    z-index: inherit;
    padding: 5% 0;
}

#contents #customer-bulletin {
    padding-left: 2em;
    padding-right: 2em;
    text-align: center;
    background: #111;
}

#customer-bulletin {
    position: relative;
}

#customer-bulletin::before {
	content: " ";
	position: absolute;
	height: 0;
	top: 0;
	border: medium solid white;
	border-width: 15px;
	border-color: #222 transparent transparent transparent;
}

#customer-bulletin h3 {
    font-size: 3.5vw;
    color: #ddd;
}

#customer-bulletin p {
    color: #fff;
}

#greetings {
    max-width: 78em;
    margin: auto;
}

#greetings > div {
    padding: 0 2em;
}

#greetings span {
    color: #777;
    font-size: 2vw;
    display: inline-block;
    padding: 0.1em 0.2em;
}

#greetings p, #customer-bulletin p {
    font-size: 1.25em;
    max-width: 48em;
    margin: 2em auto 0;
    text-align: justify;
    
}

#location > span {
    color: #555;
    font-size: 2vw;
    display: block;
    text-align: center;
}

#kyoya-map {
    background: #333;
    background-image: url(../image/new-zealand.png), url(../image/japan.png);
    background-position: left center, right bottom;
    background-size: 5px auto, 5px auto;
}

#kyoya-map img {
    display: block;
    width: 100%;
    background: #ededed;
    max-width: 48em;
    margin: auto;
}

#opening-hours > div {
    padding: 2em 0;
    background: url(../image/IMG_1605-bw3.jpg) no-repeat center center;
    background-size: contain;
    background-attachment: fixed;
}

#opening-hours table {
    text-align: center;
    margin: auto;
}

#opening-hours th, #opening-hours td {
    font-size: 2.5vw;
    padding: 0.25em 0.5em;
    text-align: center;
}

#reservation > div:first-of-type {
    max-width: 58em;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#reservation > div:last-of-type {
    max-width: 40em;
    margin: auto;
    padding: 1.5em;
}

#reservation div a {
    font-size: 3vw;
    padding: 0.5em 1em;
    display: inline-block;
    text-align: center;
    min-width: 240px;
    border: solid 2px;
    transition: background 250ms ease-in-out, border-radius 1s ease-in-out;
}

#reservation div div:first-of-type a:hover {
    border-radius: 15px;
    background: #ddd;
    background: url(../image/my-phone.jpg) no-repeat center center;
    background-size: contain;
}

#reservation div div:last-of-type a:hover {
    border-radius: 15px;
    background: #ddd;
    background: url(../image/web-form.png) no-repeat center center;
    background-size: contain;
}

#reservation div div:first-of-type a {
    color: #a00;
}

/***** media query *****/
@media screen and (min-width: 1500px) {
    #intro span {
        font-size: 120px;
    }
    #intro span:last-of-type {
        font-size: 45px;
    }
}

@media screen and (min-width: 1200px) {
    #customer-bulletin h3 {
        font-size: 36px;
    }
    
    #greetings span {
        font-size: 24px;
    }
    #opening-hours th, #opening-hours td {
        font-size: 30px;
    }
    #location > span {
        font-size: 24px;
    }
    #reservation div > a {
        font-size: 36px;
    }
}

@media screen and (max-width: 800px) {
    #greetings span {
        font-size: 16px;
    }
    #location > span {
        font-size: 16px;
    }
}

@media screen and (max-width: 750px) {
    #reservation > div:first-of-type {
        flex-direction: column;
    }
}

@media screen and (max-width: 650px) {
    #opening-hours th, #opening-hours td {
        font-size: 16.25px;
    }
}

@media screen and (max-width: 600px) {
    #intro span {
        font-size: 42px;
    }
    #intro span:last-of-type {
        font-size: 18px;
    }
    #customer-bulletin h3 {
        font-size: 21px;
    }
    #reservation div > a {
        font-size: 18px;
    }
}


